Classes
StarObjectSpreadsheetInternal Namespace Reference

Internal: the structures of a StarObjectSpreadsheet. More...

## Classes
class | Cell
| Internal: the cell of a StarObjectSpreadsheet. More...
class | RowContent
| Internal: structure used to store a row of a StarObjectSpreadsheet. More...
struct | ScMultiRecord
| Internal: a structure use to read ScMultiRecord zone of a StarObjectSpreadsheet. More...
struct | State
| Internal: the state of a StarObjectSpreadsheet. More...
class | SubDocument
| Internal: the subdocument of a StarObjectSpreadsheet. More...
class | Table
| Internal: a table of a StarObjectSpreadsheet. More...

## Detailed Description

Internal: the structures of a StarObjectSpreadsheet.